<DialogueContext.PU_PARR_MG_Greetings_Good_IG_003_WellIfIt __id="5681778b-aaad-41a4-8939-633c670edc86" __path="libs/foundry/records/dialoguecontextbank/pu/pu_parr.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_PARR_MG_Greetings_Good_IG_003_WellIfIt" speaker="a02a630c-d168-406f-a5a0-7aabcd428b2c" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_PARR_MG_Greetings_Good_IG_003_WellIfIt" />
  <contents />
  <tags />
</DialogueContext.PU_PARR_MG_Greetings_Good_IG_003_WellIfIt>